<!-- <app-page-title [heading]="heading" [icon]="icon"></app-page-title> -->
<div class="app-page-title">
  <div class="page-title-wrapper">
    <div class="page-title-heading">
      <div class="page-title-icon">
        <i class="icon {{icon}}"></i>
      </div>
      <div>
        {{heading}}
      </div>
    </div>
  </div>
</div>


<div class="mb-3 card">
  <div class="card-header-tab card-header">
    <div class="card-header-title font-size-lg text-capitalize font-weight-normal">
      <i class="header-icon lnr-charts icon-gradient bg-happy-green"> </i>
      Scope of work
    </div>
  </div>
   <div class="no-gutters row">
    <div class="col-sm-12 col-md-12 col-xl-12">
      <div class="card no-shadow rm-border bg-transparent widget-chart text-left">
        <div class="widget-chart-content">
          <div style="text-align: center;">
            <img src="/assets/images/scope_of_work.jpg" alt="">
          </div>
      </div>
      <div class="divider m-0 d-md-none d-sm-block"></div>
    </div>
  </div>
</div>
</div>


<div class="mb-3 card">
  <div class="card-header-tab card-header">
    <div class="card-header-title font-size-lg text-capitalize font-weight-normal">
      <i class="header-icon lnr-charts icon-gradient bg-happy-green"> </i>
     Scopre of work
    </div>
  </div>
   <div class="no-gutters row">
    <div class="col-sm-12 col-md-12 col-xl-12">
      <div class="card no-shadow rm-border bg-transparent widget-chart text-left">
        <div class="widget-chart-content">
          <div>บริษัท อินเทอร์เน็ตประเทศไทย จำกัด (มหาชน) เป็นผู้ให้บริการโครงสร้างพื้นฐานด้านไอซีทีแบบครบวงจร สำหรับ ธุรกิจ และผู้ที่ต้องการนำไอซีทีมาเป็นเครื่องมือเพื่อเสริมสร้างความสามารถในการแข่งขันทางธุรกิจบริการของบริษัทครอบคลุม ตั้งแต่บริการเชื่อมต่อเครือข่ายอินเทอร์เน็ตเต็มรูปแบบการให้บริการศูนย์ข้อมูลพร้อมอุปกรณ์ต่างๆ สำหรับผู้ที่ต้องการบริการที่มี ประสิทธิภาพ และมาตรฐานในระดับสากลไปจนถึงการนำเสนอระบบไอซีทีแบบ Cloud Computing Solution (Cloud Solution Provider) เพื่อใช้เป็น เครื่องมือในการเพิ่มประสิทธิภาพประสิทธิผลสำหรับธุรกิจ

บริษัทได้ก่อตั้งมาตั้งแต่วันที่ 1 มีนาคม 2538 ในชื่อของ ศูนย์บริการอินเทอร์เน็ตประเทศไทย (Internet Thailand Service Center : ITSC) ซึ่งได้ให้บริการอินเทอร์เน็ตในเชิงพาณิชย์ จนกระทั่ง เมื่อวันที่ 14 พฤษภาคม 2539 คณะรัฐมนตรีได้มีมติให้ดำเนินการจัดตั้งเป็นบริษัทและได้จดทะเบียนเป็นบริษัทเมื่อวันที่ 13 พฤษภาคม 2540 โดยมีทุนชำระแล้วเท่ากับ 16 ล้านบาท มูลค่าที่ตราไว้หุ้นละ 10 บาท บริษัทได้รับอนุมัติจากการสื่อสารแห่งประเทศไทย (ในขณะนั้น) เมื่อวันที่ 9 ตุลาคม 2540 ให้ ดำเนินการเป็นผู้ให้บริการเชื่อมต่ออินเทอร์เน็ตแก่ลูกค้าประเภทนิติบุคคลหรือองค์กร และประเภทบุคคลโดยไม่มีการสิ้นสุดของอายุการได้สิทธิดำเนินการดังกล่าว ต่อมาในวันที่ 28 สิงหาคม 2544 บริษัทได้แปรสภาพเป็นบริษัทมหาชน และเพิ่มทุนจดทะเบียนตามมติคณะรัฐมนตรี โดยเข้าทำการซื้อขายในตลาดหลักทรัพย์ตั้งแต่ วันที่ 14 พฤศจิกายน 2544 เป็นต้นมา</div>
      </div>
      <div class="divider m-0 d-md-none d-sm-block"></div>
    </div>
  </div>
</div>
</div>



<div class="main-card mb-3 card">
  <div class="card-header">
    <div class="card-header-title font-size-lg text-capitalize font-weight-normal">Contact </div>
  </div>
  <div class="table-responsive">
    <table class="align-middle text-truncate mb-0 table table-borderless table-hover">
      <thead>
      <tr>
        <th class="text-center">ID</th>
        <th class="text-center">Name</th>
        <th class="text-center">Company</th>
        <th class="text-center">Position</th>
        <th class="text-center">Tel</th>
      </tr>
      </thead>
      <tbody>
      <tr >
        <td class="text-center text-muted" style="width: 80px;">1</td>
        <td class="text-center"><a [routerLink]="">Mr. Thanaphon Atharattanasak</a></td>
        <td class="text-center"><a [routerLink]="">INET</a></td>
        <td class="text-center">
          <div >Sale</div>
          
        </td>
        <td class="text-center">089448456</td>
      </tr>
       <tr >
        <td class="text-center text-muted" style="width: 80px;">1</td>
        <td class="text-center"><a [routerLink]="">Mr. Thatsanai Prabphai</a></td>
        <td class="text-center"><a [routerLink]="">INET</a></td>
        <td class="text-center">
          <div >Manager</div>
          
        </td>
        <td class="text-center">089448456</td>
      </tr>
       <tr >
        <td class="text-center text-muted" style="width: 80px;">1</td>
        <td class="text-center"><a [routerLink]="">Mr. Chindanai Amonwatee</a></td>
        <td class="text-center"><a [routerLink]="">INET</a></td>
        <td class="text-center">
          <div >Techical</div>
          
        </td>
        <td class="text-center">091856464</td>
      </tr>
      </tbody>
    </table>
  </div>
</div>

<!-- outsource all status -->
<!-- ticket all chart -->
<div class="row">
  <div class="col-sm-12 col-lg-12">
    <div class="card-hover-shadow-2x mb-3 card">
      <div class="card-header-tab card-header">
        <div class="card-header-title font-size-lg text-capitalize font-weight-normal">
          <i class="header-icon lnr-lighter icon-gradient bg-amy-crisp"> </i>
          Daily Report
        </div>
      </div>
      <div class="scroll-area-lg">
        <perfect-scrollbar [autoPropagation]="true">
          <div class="p-4">
            <div *ngFor="let task of taskdaily"
              class="vertical-time-simple vertical-without-time vertical-timeline vertical-timeline--animate vertical-timeline--one-column">
              <div class="dot-danger vertical-timeline-element">
                <div>
                  <span class="vertical-timeline-element-icon bounce-in"></span>
                  <div class="vertical-timeline-element-content bounce-in">
                    <h4 class="timeline-title">{{task.subject}} - {{task.create_date}} ({{task.create_by}})</h4>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </perfect-scrollbar>
      </div>
      <div class="d-block text-center card-footer">
        <button class="btn-shadow btn-wide btn-pill btn btn-focus">
          Report task today
        </button>
      </div>
    </div>
  </div>
</div>






